brauche hilfe!!!

Dieses Thema im Forum "Software" wurde erstellt von poptracker, 10. August 2007.

  1. poptracker

    poptracker New Member

    habe ein ibook g3 500, bis gestern hat mein skype, lime wire etc sehr gut funktioniert. ich musste heute leider das komplette system neu aufspielen, habe die 10.3.9 panther version drin. leider gibt es auf der skype seite keine version mehr die damit funktioniert - nur skype 2.6.0.151 - lime wire genauso. hat jemand von euch einen link parat wo ich die älteren versionen runterladen kann?????
    danke!!!
     
  2. Maccle

    Maccle New Member

Diese Seite empfehlen